.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/5005754/544a5582-6b5c-4878-b39f-4f25e7060fc6.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"],#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:focus,#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:active {
    background: #ee5755 !important;
    cursor: pointer;
    color: #fff !important;
border-radius:4px;
border:none;
}
.ds-featured-events .ds-carousel .carousel-nav-paginated .carousel-active-page a {
    background: #ee5755;
}
body[data-action="passwords/edit"] .ds-login-header  {
text-align:center;
}
body[data-action="passwords/edit"] .ds-login-header .ds-btn.ds-btn-large {
font-size:1em;
line-height:1;
padding:12px 18px;
box-shadow:none;
}
body[data-action="passwords/edit"] form .ds-form-col {width: 100%;}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:last-child {
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    margin-left: -5px;
}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:first-child {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

body[data-action="passwords/edit"] form#new_user {
    max-width: 480px;
    margin: 0 auto 120px;
}


.ds-rsvp-giveaway-share-links h2 {
    color: #000000;
}

.ds-rsvp-giveaway-share-links input {
    color: #32424e;
}


.ds-event-detail .ds-event-detail-form .ds-bg-dark h2,
.ds-event-detail .ds-event-detail-form .ds-bg-dark p {
    color:#000;
}
.ds-more-giveaway-message .ds-btn {
    margin-top: 16px;
}
a.ds-btn.ds-btn-small.ds-btn-spotify.start-onboarding-btn, a.ds-btn.ds-btn-small.ds-btn-fb.start-onboarding-btn {
    font-size: 14px;
    box-shadow: none;
    border-radius:0;
    font-family:arial;
}
@media (max-width:767px) {
.ds-more-giveaway-message,
.rsvp-giveaway-onboard {
    font-size: 15px;
}
.ds-more-giveaway-message .ds-btn,
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
font-size: 1.15rem !important;
}
.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 1rem !important;
    height: 1rem !important;
}
}
@media (min-width:768px) {
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
    font-size: 1.7rem;
}
.ds-rsvp-giveaway-share-links {
    margin-top: 2em;
}
}


form input.ds-stretch, 
form input[type="password"].ds-stretch, 
form textarea.ds-stretch, 
form .chzn-container-single .chzn-single.ds-stretch, 
form input, 
form input[type="password"], 
.ds-narrow-container form input, 
form textarea, 
form .chzn-container-single .chzn-single {
    border: 1px solid #ddd;
}

.ds-container.ds-full-page-form form {
    background: white;
    color: #000;
    padding: 20px;
    /* margin: 20px auto; */
    border: 1px solid #888;
}

.ds-container.ds-full-page-form form ul {
    color:#000 !important;
    font-size: .75rem !important;
}

.ds-container.ds-full-page-form {padding-top: 20px;padding-bottom: 20px;}

input#delete_confirmation {
    width: 100%;
    max-width: 350px;
}

.ds-brand a {display:block;}

.ds-container.ds-footer-bottom:after {
content: 'Do206 operates on the unceded, traditional territories of the dxʷdəwʔabš (Duwamish), spuyaləpabš (Puyallup), suq́ʷabšucid (Suquamish), dxwlilap (Tulalip) and bəqəlšuł (Muckleshoot) nations.';
color: white;
color: #9f9f9f;
font-size: 12px;
line-height: 1.25rem;
font-family: "Roboto",sans-serif;
font-style: normal;
font-weight: 600;
-webkit-font-smoothing: antialiased;
float: left;
display: block;
margin-top: 10px;
}


/*support squares on FE carousel */
.ds-featured-events .ds-featured-event-group .ds-featured-event.ds-featured-event-single {
    padding-bottom: 53.125%;
    height: 0;
}
form .ds-form-col.ds-password-field a {
    color: #f65754;
}

.has-new-nav .network-dropdown-btn {
    text-transform: uppercase;
}
.ds-top-nav-wrapper .link-list li a:hover,
.ds-top-nav-wrapper a:hover {
color:#888;
}

.has-new-nav .network-dropdown-btn {
    padding-left: 0;
}

a[href*="tiktok"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77228/tik-tok.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
}
a[href*="tiktok"] .ds-icon:before {
    display:none;
}

a[href*="twitter"] .ds-icon:before {
    display:none;
}

/*white logo events page*/
a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/*white logo artist page*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/* color logo*/
li.ds-on-the-web a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77291/do206-twitter.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/*white icon on artist page*/
.ds-detail-description-has-video .ds-icon, .ds-detail-meta .ds-icon{
    color:#fff !important;
}

/*hide tastemakers*/
.ds-event-detail .ds-event-detail-main .ds-influencer-count,
#ds-allstar-recommendations,
.ds-listing .ds-listing-details .ds-listing-influencers,
.ds-listing-influencer-count,
.ds-event-detail .ds-event-detail-main ul.ds-tastemakers,
html .ds-global-search .ds-suggest-tastemaker.ds-suggestion {
    display: none !important;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: none;
}

body[data-action="events/new"] .pika-single.is-bound,
body[data-action="events/edit"] .pika-single.is-bound {
    background: #2a3742;
}


form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}